Subject: Wild Morning Glories?

From: [email-masked] (KLMF)
Date: 4 Apr 1995 09:17:09 -0400

A zillion years ago when I was a little kid, my parents bought a house
with a mature perennial garden.   One of my favorite plants there was a
morning glory-like vine.....it came back every year and would bloom lovely
white flowers in the morning during the summer.  I would like to identify
this plant and find some to plant in my own garden.  Is this something
that can be purchased at a nursery or by catalog?  I've never seen it.  
Was it maybe a wild plant?  I know there are wild varieties, but the wild
varieties I have in my adjoining field do not flower nearly as much as
this other plant does.

--karen

Karen F.